@import "style.css" font;

nav {
  font-family: Molengo;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

ul.nav-bar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: black;
  display: flex;
  justify-content: flex-start;
  width: 100%;
}

li.nav-item {
  float: left;
  margin: 0px 16px;
}
 
li.nav-item a{
  display: block;
  color: white;
  background-color: black;
  text-decoration: none;
  font-size:22px;
  padding: 10px 8px;
}